<DialogueContext.PU_VENDOR02_F_BSG_Request_GetPast_IG_002_ExcuseMe __id="b3d9c2c6-0d5f-4bc3-bdd7-af5265d49537" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_BSG_Request_GetPast_IG_002_ExcuseMe" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_BSG_Request_GetPast_IG_002_ExcuseMe" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_BSG_Request_GetPast_IG_002_ExcuseMe>